Subject: Re: Energy Book
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 31 Jan 2000 00:21:00 -0800 (PST)

Chris,

No problem. Feel free to mention our names.

Vince

Chris Strickland <[email-masked]> on 01/28/2000 03:54:17 AM
To: Vince J Kaminski/HOU/ECT@ECT, les <[email-masked]>, Jules 
<[email-masked]>
cc:  
Subject: Energy Book

Hi Vince,

I have pulled a list of names together that I would like to send some
samples of our chapters of the book too, in the next couple of days,  in
order to try and get one or two sentence "reviews" for the dust jacket of
the book. I obviously won't say anything about Enron's sponsorship until it
is official sorted out, but is it OK if I indicate that yourself and Grant
are contributing material to the book?

I'm proposing to send 5 or 6 chapters to the following - unless you have
any objections or suggestions?

David Shimko
Ehud Ronn
Helyette Geman
Mark Garman
Dragana Pilipovic
Corwin Joy
Ilia Bouchouev
Alexander Edyleland
Steve Thomas

Hope the writing is going OK, and regards to Grant.

Best regards.

Chris